{
	"Configuration":"Active |1.4(MT)",
	"Transmission":"Manual",
	"Description":"HipiK | Kenemation | mods",
	"Drivetrain":"FWD",
	"Body Style":"",
	"Value":4,
	"Performance Class":"4",
	"Config Type":"Factory",
}